body{
	font-family: 'Roboto', sans-serif;
}

.social {
    background: #5a5a5a;
    padding: 10px 0;
    
}  

.navbar-default{
	border-color: #171717;
}  

.logo img{
	height: 60px;
}

.main-menu ul{
	float: right;
}

.main-menu li{
	margin: 19px 18px;
}

.more a:hover{
	background: #544f4f;
}

a, button, a span {
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.navbar-brand{
	padding: 0;
}

.navbar-default{
	background: #464646;
}

.navbar-brand>img{
	height: 50px;
}

.home{
	background: url(images/bg.jpg)no-repeat;
	background-size: cover;
	min-height: 550px;
}

.home h2, .home li, .abt-para p{
	color: #fff;
}

.abt-para p{
	line-height: 35px;
    font-size: 16px;
}

.abt-para h3{
	color: #c17158;
}

.home h2{
	margin-top: 50px;
	text-transform: uppercase;
	color: #f1421a;
}

.para, .abt-para{
	margin-top: 50px;
}

.home h3{
	color: #c17158;
}

.main-menu ul{
	margin-bottom: 0;
}

.social-wrapper a:hover{
	color: #e84520;
}

.social-wrapper a{
	text-decoration: none;
}

.navbar{
	margin-bottom: 0;
}

.inner p{
	color: #fff;
}

.para li{
	list-style-image: url(images/list.png);
	line-height: 35px;    
    font-size: 16px;
    line-height: 3;
}

.home strong{
	color: #cd1b0f;
}

.more a{
	padding: 15px 40px;
    background: #949393;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 3px;
    text-decoration: none;
    float: left;
    margin-bottom: 30px;
}

.footer p{
	margin: 20px 0;
	color: #9a9494;;
}

.footer{
	background: #000;
}

.navbar-default .navbar-nav>li>a {
    color: #efe5e5;
    font-weight: 400;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #e84520;
}

.main-menu a{
	color: #fff;
	text-transform: uppercase;
}
@media only screen and (max-width:767px){
	.main-menu li {
    	margin: 20px 0px;
	}
}